@import url(http://fonts.googleapis.com/css?family=Anton);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

/****** CSS Clean ********/
body>br { display: none !important}
.layout, .game_container { float: none; position: static; overflow: auto;}

#borderstore { position: static;}
#storeHeader { height: auto; padding-top: 0;}
.header_wrap { float: none; height: auto; padding: 0; overflow: auto;}
.header_wrap>a { display: block; float: left; margin: 10px 20px 0;}
.header_wrap a#headerCartBox { text-decoration: none; width: auto; float: right;}
.header_wrap #headerCartExpand { left: auto; right: 20px; top: 52px;}
#headerCartExpand>div { overflow: auto;}

.header_cart_box { width: auto; height: auto; margin-top: 8px; overflow: auto; position: relative; right: auto; top: auto;}
.header_cart_box .mainLabel { float: left; width: auto; margin: 7px 10px 0; position: static; left: auto; top: auto;}
.header_cart_box .mainLabel .themeML { margin: 0;}
.header_cart_box .cart_icon_box { float: right; margin: 1px 10px 0 0; position: static; left: auto; top: auto;}
.cart_icon_box .cartOn, .cart_icon_box .cartOff { display: block; height: 32px; overflow: hidden;}
.cart_icon_box .cartOn img { float: left;}
.cart_icon_box .cartOn .cart_count_games { display: block; float: left; margin-top: 14px; position: static; left: auto; top: auto;}
.cart_icon_box .style { left: auto; right: 20px;}


.banner_boxshot_bg { display: none;}
.overlay_banner_box { top: auto; bottom: 0; height: 50px; overflow: visible;}
.overlay_banner_box table { float: left; height: 100%; position: static; left: auto; top: auto;}
.overlay_banner_box .full_game_name { line-height: 0.9em; font-size: 21px; margin-left: 15px;}
.overlay_banner_box .button_action_box { float: right; position: relative; right: 20px; top: 13px;}
.game_container .banner_game_box { margin: 0 auto;}

.button_action_box .comingsoon_game { width: auto; background-color: #333; border-radius: 3px; margin: 0 10px 0 0; padding: 10px 20px; position: static;}
.button_action_box .comingsoon_game .label_box { float: none; margin: 0; position: static; width: auto;}
.button_action_box .comingsoon_game .mainLabel,
.button_action_box .comingsoon_game .shadowLabel { position: static; right: auto; top: auto;}
.button_action_box .comingsoon_game .label_box p { line-height: 1.2em; text-align: left;}
.col_right .button_action_box .comingsoon_game .label_box p { font-size: 14px;}

.product_box { float: none; margin: 20px auto 0; padding: 0; position: static;}
.col-wrap1 { width: auto;}
.col-wrap2 { left: auto; margin-right: 0; position: static; width: auto;}

.col_left { left: auto; margin-right: 0; padding: 0; position: static; width: 250px;}
#boxDigital { display: block;}
#boxDigital b { font-size: 13px; margin: 4px 0 0 6px; color: #3C0404; display: block;}
#boxDigital ul { margin-left: 3px;}
#boxDigital ul li { display: block; font-size: 12px; line-height: 1.4em; padding-left: 25px;
                background: url("../img/store/square_puce.gif") no-repeat 15px 9px;}

.col_left .boxStore { float: none; width: auto;}
.col_left .gbox { float: none; width: auto; margin-bottom: 15px; position: static;}
.col_left .share_box { position: relative; overflow: hidden;}
.col_left .separator_block { float: none; width: auto;}
.game_info_box .label_game_info,
.game_info_box .age_recommended_info { float: none; width: auto;}
.game_info_box .age_recommended_info { margin-top: 15px; overflow: auto;}
.game_info_box .age_recommended_info.pegi .contents { width: 150px; overflow: auto;}
.game_info_box .age_recommended_info.pegi .contents p { font-size: 10px; line-height: 1.1em; width: auto; width: auto;}
.game_info_box .age_recommended_info.pegi .image img { height: auto; width: auto;}
.game_info_box .age_recommended_info.pegi .contents p img { height: 32px; width: 32px;}
.game_info_box .age_recommended_info.no_rating { line-height: 1.2em; font-weight: bold;}
.game_info_box .label_game_info span, a.need_help { float: none;}

.col_right { float: right; overflow: auto; width: 690px; margin-bottom: 20px;}
.carousel_bg { float: none; width: auto;}
.carousel-wrapper { float: none; position: relative;}
.carousel_arrow_right_wrapper { left: auto; right: 0;}
.carousel_arrow_left { left: 0;}
.carousel_arrow_right { right: 0;}

.col_right .boxStore { float: none; width: auto; margin: 0;}
.boxStore .inside { overflow: auto; position: static;}
.game_description { float: none; width: auto; overflow: auto;}
.game_notice_area { float: none; width: auto;}

.notice_bundle_box, 
.notice_specific_box, 
.notice_preorder_box, 
.notice_bonus_box, 
.notice_preload_box, 
.notice_promo_box { float: none; width: auto; position: static; margin: 0;}
.game_notice_area .header_themeMiddle { float: none; width: auto;}
.game_notice_area .cnt_box { float: none; overflow: auto; position: static; width: auto; height: auto; margin-top: 0; border-radius: 4px;}
.game_notice_area .notice_cbox p.themeAB12 { padding: 0; margin: 15px 15px 15px 80px;}
.game_notice_area .notice_cbox .cnt_notice_img { margin: 5px 0 0 5px; width: auto; padding:0; overflow: auto;}
.game_notice_area .notice_cbox .cnt_notice_img img { float: left;}

.notice_bonus_box .notice_cnt_inner { padding: 15px 10px 15px 5px;}
.notice_bonus_box .notice_cnt_inner p { margin-bottom: 10px;}
.notice_cnt_inner ul ul { margin-top: 10px;}

.col_right .game_info_big_box { padding: 0 10px; margin: 20px 0 10px;}
.col_right .gbox { float: none; position: static; width: auto; margin-bottom: 30px;}

.theme_t h5 { border-bottom: 1px solid #BBB; color: #555; font-size: 14px; margin: 25px 0 15px;
              padding-bottom: 5px; text-transform: uppercase;}

.col_right .gbox.buyActionLine { margin-bottom: 0; overflow: auto; min-height: 0;}
.repeat_buy_block .button_action_box { margin: 10px 0;}

/***** Multi-Jeux *******/
h4.titleBoxStore { height: auto; width: auto; left: auto; position: static;}
.headerGame { float: none; height: 113px;}
.game_description { margin: 10px 20px 0; position: relative;}
.headerGame .left { width: 81px; position: static;}
.headerGame .left img { margin: 3px 0 0 3px; position: static;}
.headerGame .right { width: auto; float: none; height: 100%; margin: 0 0 0 90px;}
.headerGame p.tagline { margin: 6px 0 0; line-height: 1.1em;}
.headerGame .button_action_box { left: auto; top: auto; bottom: 0; right: 0; position: absolute;}

.more_info_box_right { left: 100px; top: 95px; padding: 0; position: absolute;}
.more_info_box_right span { float: right;}
.more_info_box_right img { float: right; position: static; left: auto; top: auto; margin: 4px 4px 0 0;}

.col_left .game_gift_box { overflow: auto;}
.col_left .more_info_box { right: 20px;}

.col_right .game_info_big_box { padding: 0; clear: both;}
.col_right .boxStore { margin-bottom: 20px;}
.headerGame .right h5 { margin-bottom: 6px;}
.boxStore .inside { margin: 0 auto; padding: 0 0 5px;}

.table_product .row_product { width: auto; height: auto; margin-top: 0; overflow: auto; position: static;}
.table_product .row_product .col_info { float: none; height: auto; margin: 8px 10px; padding: 0; overflow: auto;}
.boxshot_container { width: 81px; height: 46px; margin: 0; padding: 0; position: static; left: auto;}
.boxshot_container img { float: none; width: auto; height: auto; position: relative; left: 2px; top: 2px;}
.table_product .separator_block { display: none;}

.special_deals_box { display: none;}
/**********************************************************************************************/

.roundify { border-radius: 0;}
.cufon800 { font-family: 'Roboto Condensed' !important;}

body { font-family: 'Roboto Condensed'; background: #000 url("../img/store/bg.jpg") no-repeat top center;}
body>br { display: none;}
#borderstore { width: 1000px; background: transparent none;}
#store { background: none;}
.layout { box-shadow: 0 0 10px #000;}
.navigator_layout { height: 0;}
#logoPartner { margin: 0 0 0 12px;}
.header_language_box { top: 8px; right: 20px;}

.game_container .banner_game_box { border-width: 0; width: auto; height: auto;}
.banner_game_box .big_game_banner { width: auto;}
#storeflashcontent { left: 16px; top: 261px; right: auto;}
.flashcontent object { background-color: #000;}

.overlay_banner_box .button_action_box .button_game_banner { margin: 9px 0 0;}
.button_game_banner .btn_left { width: 26px;}
.button_game_banner .btn_right { padding: 0 26px 0 0;}

.overlay_banner_box table,
.overlay_banner_box .previous_cost_game_box .png_bg,
.button_game_banner .btn_right img { display: none;}

.game_container .button_type a i { color: #FFF; display: block; margin: 0 0 0 1px;}
.game_container .button_type b { margin: 0;}

.overlay_banner_box { padding-left: 80px; width: auto; height: auto; left: auto; right: 17px; bottom: 13px;
                      background: url(../img/store/bg_overlay_banner.png) no-repeat;}
.button_action_box,
.overlay_banner_box .button_action_box { top: 0; right: 0; padding-left: 20px;}

.button_action_box .comingsoon_game { padding: 8px 20px;}
.overlay_banner_box .button_action_box .comingsoon_game { margin: 10px 10px 0 0;}

.button_game_banner .btn_left,
.button_game_banner .btn_right,
.overlay_banner_box .button_game_banner .btn_left,
.overlay_banner_box .button_game_banner .btn_right { height: 41px; background-image: url("../img/buttons/buttonbig_game.png");}
.button_game_banner:hover .btn_left,
.button_game_banner:hover .btn_right,
.overlay_banner_box .button_game_banner:hover .btn_left,
.overlay_banner_box .button_game_banner:hover .btn_right { background-position-y: -41px;}
.button_game_banner p,
.overlay_banner_box .button_game_banner p { margin: 0;}
.overlay_banner_box .previous_cost_game_box p { margin-top: 20px;}
.repeat_buy_block .previous_cost_game_box p { margin-top: 14px;}
.button_game_banner i, .button_game_banner b,
.overlay_banner_box .button_game_banner i, .overlay_banner_box .button_game_banner b { font-family: 'Anton' !important; font-size: 26px; font-weight: normal !important;}
.game_container .button_type a b { color: #642A01;}

.overlay_banner_box .cost_game_box,
.repeat_buy_block .cost_game_box { margin: 0 12px 0 10px;}
.overlay_banner_box .cost_game_box p { margin-top: 12px;}
.repeat_buy_block .cost_game_box p { margin-top: 6px;}
.button_game_banner i { opacity: 1;}
.overlay_banner_box .cost_game_box i,
.repeat_buy_block .cost_game_box i { font-family: 'Roboto Condensed'; color: #FFF; font-size: 26px;}
.overlay_banner_box .previous_cost_game_box,
.repeat_buy_block .previous_cost_game_box { margin: 0;}
.overlay_banner_box .previous_cost_game_box i ,
.repeat_buy_block .previous_cost_game_box i { font-family: 'Roboto Condensed'; font-size: 18px; font-weight: bold; color: #FFF; text-decoration: line-through;}
.overlay_banner_box .previous_cost_game_box .png_bg,
.repeat_buy_block .previous_cost_game_box .png_bg { display: none;}

.product_box { width: auto; margin: 0 auto; background: url("../img/store/bg_desc.jpg") no-repeat;}
.col-wrap1 { background: url("../img/store/bg_product.png") repeat-y;}

.col_left { width: 241px; padding: 14px 16px 0;}
.col_left h5, .col_left h5.cufon800 { font-family: 'Anton' !important; font-size: 17px; font-weight: normal; text-transform: uppercase !important;
                                       line-height: 1.1em; color: #FFF !important; margin-bottom: 8px; padding: 10px 14px !important; background-color: #1D1A20;}
.col_left .boxStore { padding: 0;}
.col_left .boxStore .share_box+.separator_block { height: 10px; margin: 0; background: none transparent;}
#boxDigital, .col_left .boxStore { background: transparent none; border-width: 0;}
#boxDigital ul li { font-size: 13px; font-weight: bold; line-height: 1.3em; padding-left: 15px; background: transparent url("../img/store/puce_check.png") no-repeat 0 6px;}
#boxDigital ul li, .col_left .themeAB12, .col_left p, .col_left h5.cufon800, .col_left .share_box a.themeAB12, .col_left a.need_help { color: #DADADA;}
.col_left .share_box .share_this_box, .col_left .gbox>p, .col_left .gbox>div, .col_left .need_help { margin-left: 14px;}
.col_left .share_box { margin-bottom: 0;}
.col_left .share_box .label_share { margin: 0 0 8px;}
.game_ilike { padding: 8px 0 0 5px;}
.col_left img.boxshot { display: block; margin: 8px auto 12px;}

.game_info_box .label_game_info { margin-bottom: 6px;}
.game_info_box .label_game_info span, a.need_help, .layout .themeAB12 { font-family: 'Roboto Condensed'; font-style: normal;}
.game_info_box .label_game_info span.themeAB12 , a.need_help { font-weight: bold; font-size: 13px;}
.game_info_box .age_recommended_info.no_rating { line-height: 1.3em;} 

                          
.col_right { margin: 0 17px 0 0;}

.carousel_arrow_right_wrapper { background: transparent url("../img/store/right_bg_box.png") no-repeat;}
.carousel_arrow_left_wrapper { background: transparent url("../img/store/left_bg_box.png") no-repeat;}
.carousel_bg { background: transparent none; margin-bottom: 0;}
.carousel { margin: 0 0 15px;}

.game_notice_area { margin-bottom: 15px;}
.game_notice_area .cnt_box p, .notice_bonus_box .notice_cnt_inner ul { float: none; font-family: 'Arial'; font-size: 12px !important; font-weight: bold;}
.game_notice_area .notice_cnt_inner ul li,
.game_notice_area .notice_bonus_box .notice_cnt_inner ul li { margin-bottom: 0; padding-left: 12px; background: url("../img/store/puce_square.png") no-repeat 0 7px;}
.game_notice_area .notice_cbox p.themeAB12 { color: #FFF;}

.notice_bonus_box .notice_cnt_inner { font-family: 'Arial'; font-size: 12px; color: #FFF;}
.notice_preorder_box .cnt_box,
.notice_preload_box .cnt_box,
.notice_promo_box .cnt_box,
.notice_specific_box,
.notice_bonus_box { margin-top: 0; margin-bottom: 2px; border-width: 0; background: none; border-radius: 4px;}
.game_notice_area .cnt_box { background: transparent url("../img/store/bg_notice.png");}

.notice_bonus_box .cnt_box { min-height: 76px;}

.col_right .boxStore { border: 0 none; background-color: transparent;}
.boxStore .inside { margin: 0;}
.game_description { margin: 0 5px;}
.col_right .game_info_big_box { margin: 0; padding: 0;}                              

.description_box>h4:first-child, .description_box br { display: none;}
.description_box .theme_t>h5.blockTitle{ display: block !important;}
.description_box .theme_t>h5 { font-family: 'Anton'; font-size: 24px; font-weight: normal; color: #FFF; background-color: #000;
                              margin: 0 0 22px; padding: 10px 20px; border: 0 none; border-radius: 4px; display: inline-block;}

.game_info_big_box .theme_t, .theme_t p { color: #FFF; font-family: 'Roboto Condensed'; font-size: 17px; line-height: 21px;}
.theme_t p { color: #DFDFDF; margin: 0 15px 20px;}
.theme_t p strong { color: #FFF;}
.theme_t ul { margin: -6px 15px 12px;}
.game_info_big_box .description_box .theme_t { margin-top: 20px;}
.description_box .tagline { font-family: 'Anton'; font-size: 30px !important; font-weight: normal !important; color: #FFF; text-align: center; 
                            line-height: 1em; margin-bottom: 25px;}
.description_box ul li { font-size: 20px; font-weight: bold; line-height: 1.2em; padding-left: 23px;
                         background: url("../img/store/bullet_description_area.png") no-repeat 2px 10px;}

.col_right .gbox.buyActionLine { border-radius: 0; border: 0 none; margin-bottom: 10px; background-color: #000;}
.repeat_buy_block h3 { font-family: 'Anton' !important; font-size: 20px; font-weight: normal; margin: 23px 0 0 15px; text-transform: uppercase;}
.colorH { color: #DADADA !important;}

.linkSO { margin: 8px auto 10px !important; overflow: auto; display: table;}
.linkSO .button_type { border: 1px solid #373737; border-radius: 4px; overflow: auto;}
.linkSO .button_type span .btn_text { text-align: center; margin: 5px 0 0 0; float: none;}
               
.linkSO .button_game_banner .btn_left,
.linkSO .button_game_banner .btn_right { height: 42px; background: url("../img/buttons/buttonbig_linkSO.png") no-repeat;}
.linkSO .button_game_banner:hover { box-shadow: 0 0 10px rgba(250,250,250,.5);}
.linkSO .button_game_banner:hover .btn_left { background-position: left -42px !important;}
.linkSO .button_game_banner:hover .btn_right { background-position: right -42px !important;}
.linkSO .button_game_banner i  { font-size: 22px; color: #000;}
.linkSO .button_game_banner b { font-size: 22px;}
.linkSO .button_game_banner .btn_left { width: 39px; border-radius: 4px 0 0 4px;}
.linkSO .button_game_banner .btn_right { padding: 0 20px 0 8px; border-radius: 0 4px 4px 0;}

.linkSO .button_game_banner i, .linkSO .button_game_banner b { font-family: 'Anton' !important; color: #000; font-size: 24px;}
.game_container .linkSO .button_type a i { color: #642A01; font-weight: normal; text-shadow: -1px 0 0 #FFF;}
.game_container .linkSO .button_type a b { display: none;}

.repeat_buy_block .game_gift_box .button_game_banner { padding: 0; margin: 0; background: none;}
.repeat_buy_block .game_gift_box .button_game_banner .btn_left,
.repeat_buy_block .game_gift_box .button_game_banner .btn_right { height: 41px; padding: 0 17px 0 0; background: url("../img/buttons/buttonbig_game.png") no-repeat;}
.repeat_buy_block .game_gift_box .button_game_banner .btn_left { width: 0;}

.button_download_game { margin-right: 10px !important;}
.button_download_game .button_container { display: block; margin-right: 0; overflow: auto;}

.button_action_box .button_game_banner:hover { box-shadow: 0 0 10px rgba(250, 250, 250, .5);}
.button_game_banner:hover .btn_left,
.overlay_banner_box .button_game_banner:hover .btn_left { background-position: left -41px !important;}
.button_game_banner:hover .btn_right,
.overlay_banner_box .button_game_banner:hover .btn_right { background-position: right -41px !important;}

.repeat_buy_block .game_gift_box .button_game_banner p { margin: 4px 0 0; padding: 0;}
.repeat_buy_block .game_gift_box .button_game_banner i,
.repeat_buy_block .game_gift_box .button_game_banner b { font-size: 21px;}
.repeat_buy_block .game_gift_box .button_game_banner i { background: url("../img/buttons/icon_gift.png") no-repeat 0 2px; padding: 1px 5px 0 35px;}
.gift_caption .button_type a b { margin: 1px 0 0 35px;}
.repeat_buy_block.giftActionLine { margin-right: 10px;}
.repeat_buy_block.giftActionLine .button_action_box { height: 43px; margin: 0; padding: 0; background: none transparent;}
.repeat_buy_block.giftActionLine a.button_container { display: block; margin-right: 0; overflow: auto; border-radius: 4px; box-shadow: 0 0 2px #000;}
.game_gift_box .gift_caption .more_info_box { margin: 5px 24px 0 0; position: static;}
.game_gift_box .gift_caption .more_info_box a { display: block; overflow: auto;}
.more_info_box span { color: #FFF; font-family: 'Roboto Condensed';}
.more_info_box img { margin: 0 4px 0 0;}

.gbox.description_box { margin-bottom: 40px;}
.gbox.giftActionLine { margin-bottom: 0;}
                 
.game_info_big_box .system_requirement_box { background: none; margin-bottom: 0;}
.game_info_big_box .system_requirement_box  h4 { float: left; text-transform: uppercase; font-size: 11px; color: #FFF;
                                               border-bottom: 1px solid #888; margin: 10px 0 4px 15px; padding: 0 0 2px 0;}
.game_info_big_box .system_requirement_box  ul { clear: left; margin-left: 15px;}
.game_info_big_box .system_requirement_box .theme_t { font-size: 12px; margin-bottom: 3px; line-height: 1em; color: #FFF;}
.game_info_big_box .system_requirement_box li { line-height: 0.8em; padding-bottom: 0;}
.system_requirement_box { padding: 0;}
.system_requirement_box .themeAB12 { font-size: 12px;}

.req_warning { margin-top: 20px; padding: 6px 20px; border: 1px solid #445; background: #0A090B none;}
.req_warning p { color: #BBDFF0; font-family: 'Roboto Condensed'; font-size: 15px; font-weight: bold; text-transform: uppercase; text-align: center; line-height: 1.1em;}

.copyright_box { display: none;}
#borderstorebottom { display: none;}

.footer_wrap { display: none;}
.partner_footer { font-family: Arial; text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000; height: auto; margin: 0 auto;}
.partner_footer .footer_left { color: #FFF; font-family: Arial; font-size: 10px; font-weight: normal; text-align: center; width: 490px;
                               margin: 15px auto 60px; float: none;}
.partner_footer .footer_right { color: #FFF; font-size: 12px; font-weight: bold; text-align: right; width: 100%; margin: 10px 0 0;
                               float: none; overflow: auto; position: absolute; top: 0;}
.partner_footer .footer_right a { margin-left: 5px;}
.partner_footer .footer_right br { display: none;}
.partner_footer .footer_right .metapowered { position: absolute; top: 0; left: 0;}